Problema de OpenGL no Corona SDK

O post de hoje é bem curto. Notei que em alguns computadores com chipset AMD/ATI o simulador do Corona SDK não funciona, exibindo a seguinte mensagem:

“The machine does not meet the Corona Simulator’s minimum video hardware requirements”
“Minimum OpenGL version required: 2.1”
“Your machine OpenGL version: 1.1.0”

erro

Para resolver, basta acessar o link abaixo e atualizar o driver do seu chipset de vídeo.

http://support.amd.com/en-us/download

É isso. Comente se resolveu seu problema!

* OBS: curtiu o post? Então dá uma olhada no meu livro de Corona SDK clicando no banner abaixo pra aprender a criar outros tantos apps incríveis!

Livro Corona SDK
Livro Corona SDK

Publicado por

Luiz Duarte

Pós-graduado em computação, professor, empreendedor, autor, Agile Coach e programador nas horas vagas.